defaultPlacement: end
enableVersioning: true
handle: animalTherapyCentre
name: 'Animal Therapy Centre'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
